Subject: RE: IPR conditions for advancement - technology-rights-02 (was: R e: revised IDs)

From: [email-masked]
Date: Thu, 6 Mar 2003 14:49:06 -0500

> > IANAL, but I have the impression that one thing is to make a decision to
> > go ahead and ignore a patent claim, and another is to brag about it in a
> > public document. I wonder whether you will find many volunteers for the
> > latter.
> >
> > -- Christian Huitema
>
> For context
>
> at  http://www.gtwassociates.com/answers/CommissionETSI.htm a European
> Commission Precedent July 2002 to  contribute an opinion challenging the
an
> IPR holders claim of essential IPR for an ETSI standard
> 
> and
> 
> at  http://www.gpc.se/patent/ecpatent.htm   a Patent investigation made by
> the European Commission concerning STDMA in relation to international
> standardisation. where it was found most of the ADS-B patents 
> filed later are potentially not valid.

I think those are examples of the proverbial "exceptions that prove the
rule" - Christian didn't say such statements would never be made, he
said that they were unlikely in IETF context.  An organization prepared
to make such public statements needs to be prepared to back them with
the millions of dollars that a court battle over such a statement would
entail.  The European Commission is such an organization - the IETF
(including ISOC) and most IETF participants are not, as we have far
better things to spend our time and resources on.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg